{
  "content": [
    {
      "path": "ContentInfo/jpfil-cygl-lg2/ContentHistory.json",
      "size": 138,
      "date": 133806637820015416
    },
    {
      "path": "ContentInfo/jpfil-cygl-lg2/Thumbnail.jpg",
      "size": 13520,
      "date": 132386486720000000
    },
    {
      "path": "scenery/global/scenery/CYGL.bgl",
      "size": 19727,
      "date": 133806637814035273
    },
    {
      "path": "scenery/jpfil-cygl-lg2/jpfil-cygl-lg2-modelLib.BGL",
      "size": 931102,
      "date": 133806645388408548
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/BETON.PNG.DDS",
      "size": 43832,
      "date": 132490192049200146
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/BETON.PNG.DDS.json",
      "size": 102,
      "date": 132490192049200146
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/BUSHQ.PNG.DDS",
      "size": 699216,
      "date": 132492345689057073
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/BUSHQ.PNG.DDS.json",
      "size": 119,
      "date": 132492345689057073
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/CAMIONROUE.PNG.DDS",
      "size": 5616,
      "date": 132492349198808505
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/CAMIONROUE.PNG.DDS.json",
      "size": 119,
      "date": 132492349198808505
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/F250-02.PNG.DDS",
      "size": 174928,
      "date": 132492347762656406
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/F250-02.PNG.DDS.json",
      "size": 119,
      "date": 132492347762656406
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/F250.PNG.DDS",
      "size": 174928,
      "date": 132492347692802148
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/F250.PNG.DDS.json",
      "size": 119,
      "date": 132492347692802148
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/F250SECUR.PNG.DDS",
      "size": 174928,
      "date": 132492348376038371
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/F250SECUR.PNG.DDS.json",
      "size": 119,
      "date": 132492348376038371
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/FEUROUGE.PNG.DDS",
      "size": 2872,
      "date": 132490196374219044
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/FEUROUGE.PNG.DDS.json",
      "size": 102,
      "date": 132490196374219044
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/FEUROUGE_LM.PNG.DDS",
      "size": 2872,
      "date": 132490196462779888
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/FEUROUGE_LM.PNG.DDS.json",
      "size": 102,
      "date": 132490196462779888
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/HANGAR01.PNG.DDS",
      "size": 699192,
      "date": 132490194572568117
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/HANGAR01.PNG.DDS.json",
      "size": 102,
      "date": 132490194572568117
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/HANGAR02.PNG.DDS",
      "size": 174904,
      "date": 132490194758464656
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/HANGAR02.PNG.DDS.json",
      "size": 102,
      "date": 132490194758464656
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/HANGAR04.PNG.DDS",
      "size": 174904,
      "date": 132490196565769029
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/HANGAR04.PNG.DDS.json",
      "size": 102,
      "date": 132490196565769029
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/HANGAR05.PNG.DDS",
      "size": 174904,
      "date": 132490197639746344
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/HANGAR05.PNG.DDS.json",
      "size": 102,
      "date": 132490197639746344
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/HS748.PNG.DDS",
      "size": 1398256,
      "date": 132492348631418410
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/HS748.PNG.DDS.json",
      "size": 119,
      "date": 132492348631418410
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/NAVCAN.PNG.DDS",
      "size": 174928,
      "date": 132490192542805358
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/NAVCAN.PNG.DDS.json",
      "size": 119,
      "date": 132490192542805358
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/RAMPETOUR.PNG.DDS",
      "size": 43856,
      "date": 132490192908059049
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/RAMPETOUR.PNG.DDS.json",
      "size": 119,
      "date": 132490192908059049
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/REMORQUE.PNG.DDS",
      "size": 349680,
      "date": 132492349127792474
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/REMORQUE.PNG.DDS.json",
      "size": 119,
      "date": 132492349127792474
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/ROUE.PNG.DDS",
      "size": 11064,
      "date": 132492346341603805
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/ROUE.PNG.DDS.json",
      "size": 102,
      "date": 132492346341603805
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/TOUR.PNG.DDS",
      "size": 1398256,
      "date": 132490193015329913
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/TOUR.PNG.DDS.json",
      "size": 119,
      "date": 132490193015329913
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/VALPIRO.PNG.DDS",
      "size": 699192,
      "date": 132490197815637302
    },
    {
      "path": "scenery/jpfil-cygl-lg2/texture/VALPIRO.PNG.DDS.json",
      "size": 102,
      "date": 132490197815637302
    }
  ]
}